pctAligned: 33.6
reference:
  NODE_1_length_14786_cov_33.2149_ID_1: 5323
  NODE_2_length_7191_cov_6.22716_ID_3: 317
  NODE_3_length_5676_cov_55.0482_ID_5: 3218
  NODE_4_length_5668_cov_23.325_ID_7: 1286
  NODE_5_length_5535_cov_13.6359_ID_9: 754
  NODE_6_length_2806_cov_33.2526_ID_11: 888
  NODE_7_length_2549_cov_14.5317_ID_13: 351
  NODE_8_length_2234_cov_72.414_ID_15: 1732
total: 41218
